Rivet::PidError Class Reference

Error specialisation for failures relating to particle ID codes. More...

`#include <Exceptions.hh>`

Inheritance diagram for Rivet::PidError:

## Public Member Functions

| PidError (const std::string &what)
Public Member Functions inherited from Rivet::Error
| Error (const std::string &what)

## Detailed Description

Error specialisation for failures relating to particle ID codes.

The documentation for this class was generated from the following file:

- include/Rivet/Exceptions.hh